
/***********************************************************************************************************************

value.css

***********************************************************************************************************************/

.mx700{
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}
.mx800{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.mx900{
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}

.sec_sta{
	position: relative;
	margin: 5% 0 0;
}
.sec_ranking{
	/*margin-top: 8%;*/
}
.ranking_box{
	margin-top: 10%;
}
.merit_box{
	margin-top: 5%;
}



@media screen and (max-width: 767px) {
.sec_sta{
	margin: 8% 0 0;
}
.sec_ranking{
	/*margin-top: 15%;*/
}
.ranking_box{
	margin-top: 15%;
}
}



/*** hd **********************************/
.hd{
	position: relative;
}
.hd figure{
	position: relative;
}
.hd figure figcaption{
	position: absolute;
	right: 0.5em;
	bottom: 0.5em;
	color: #fff;
	text-align: right;
}
.hd img{
	width: 100%;
	height: auto;
}
.hd .pc{}
.hd .sp{ display: none;}


@media screen and (max-width: 767px) {
.hd .pc{ display: none;}
.hd .sp{ display: block;}
}



/*** h1〜  **********************************/
h1.h1_ttl{
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 8%;
	transform: translateY(-50%);
	font-size: 24px;
	font-size: clamp(13px, 2vw, 24px);
	color: #fff;
	text-align: center;
}
h1.h1_ttl .en{
	display: block;
	font-size: 250%;
	font-family: Arial, Helvetica, "sans-serif";	
	letter-spacing: 0.1em;
}
h1.h1_ttl .jp{
	display: inline-block;
}

h2.h2_ttl{
	font-size: 60px; /*36px*/
	font-size: clamp(26px, 5vw, 60px); /* clamp(22px, 3.6vw, 36px) */
	font-weight: 500;
	text-align: center;
	line-height: 1.4em;
	margin-bottom: 0.6em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #000;
}
h2.h2_ttl .big{
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 160%;
}
h2.h2_ttl .orange{
	color: #f08a5f;
}
h3.h3_sta{
	width: 100%;
	max-width: 920px;
	font-size: 18px;
	font-size: clamp(16px, 1.8vw, 18px);
	line-height: 1.8em;
	letter-spacing: 0.1em;
	margin: 1em auto 8%;
}

h3.h3_topics{
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 40px;
	font-size: clamp(24px, 4vw, 40px);
	text-align: center;
	color: #f08a5f;
	letter-spacing: 0.05em;
	margin-bottom: 0.5em;
}

h4.h4_ranking{
	font-size: 26px;
	font-size: clamp(20px, 2.6vw, 26px);
	font-weight: 500;
	text-align: center;
	line-height: 1.6em;
	letter-spacing: 0.05em; /*0.1em*/
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	border-bottom: 1px solid #000;
}
h4.h4_ranking.no-line{
	border-bottom: none;
	padding-bottom: 0;
	margin: 1em 0 0;
}
h4.h4_topics{
	font-size: 40px;
	font-size: clamp(22px, 4vw, 40px);
	font-weight: 500;
	text-align: center;
	margin: 0.5em 0 0.2em;
}
h4.h4_topics .en{
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 200%;
	color: #f08a5f;
	padding-left: 0.1em;
}
h4.h4_topics .big{
	font-size: 160%;
	color: #f08a5f;
}

h4.h4_topics .resp_autowrap{
	vertical-align: baseline;
}


h5.h5_shopping{
	font-size: 40px;
	font-size: clamp(18px, 4vw, 40px);
	font-weight: 500;
	text-align: center;
	line-height: 1.6em;
	color: #f08a5f;
	margin-bottom: 0.5em;
}

h5.h5_compact{
	font-size: 50px;
	font-size: clamp(22px, 5vw, 50px);
	font-weight: 500;
	text-align: center;
	line-height: 1.6em;
	color: #f08a5f;
	text-shadow: 3px 3px 5px rgba(0,0,0,0.2);
	/*margin-bottom: 0.8em;*/
	padding-bottom: 0.2em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #000;
}
h5.h5_compact .supText{
	font-size: 10px;
	top: -1.2em;
	color: #000;
	text-shadow: none;
}


p.p_money{
	width: 100%;
	max-width: 650px;
	font-size: 30px;
	font-size: clamp(18px, 3vw, 30px);
	color: #fff;
	line-height: 1.5em;
	text-align: center;
	padding: 0.5em 0;
	margin: 1.2em auto; /*1.2em auto 0*/
	background-color: #f08a5f;
}

p.p_lead{
	font-size: 18px;
	font-size: clamp(16px, 1.8vw, 18px);
	/*line-height: 2em;*/
	text-align: center;
}
p.p_cate{
	text-align: justify;
	padding-top: 0.5em;
}

.clr_fff{
	color: #fff;
}
.shadow{
	text-shadow: 0 0 5px #000,0 0 5px #000,0 0 5px #000;
}



@media screen and (max-width: 767px) {
h1.h1_ttl{
	left: 5%;
}
h1.h1_ttl .en{
	font-size: 200%;
}
p.p_lead{
	text-align: justify;
}
p.p_lead .resp_autowrap{
	display: inline;
}
}



/*** fig_illust_sta **********************************/
.fig_illust_sta{
	position: relative;
	margin-top: 6%;
}
.fig_illust_sta img{
	width: 100%;
	height: auto;
}
.fig_illust_sta figcaption{
	position: absolute;
	right: 1em;
	bottom: 1em;
}
	
.fig_illust_txt{
	position: absolute;
	top: -8%;
	left: 10.5%;
	width: 22%;
}


@media screen and (max-width: 767px) {
.fig_illust_sta{
	margin-top: 12%;
}
.fig_illust_sta figcaption{
	right: 0.5em;
	bottom: 0.2em;
}
.fig_illust_txt{
	top: -16%;
	left: 2%;
	width: 34%; /*40%*/
}
}



/*** list_value_sta **********************************/
.list_value_sta{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin-top: 3%;
}
.list_value_sta li{
	width: 32.226562%;
}
.list_value_sta li figcaption{
	margin-top: 0.5em;
	line-height: 1.5em;
}
.list_value_sta li img{
	width: 100%;
	height: auto;
}


@media screen and (max-width: 767px) {
.list_value_sta li{
	width: 48%;
}
.list_value_sta li:first-child{
	width: 100%;
	margin-bottom: 5%;
}
}



/*** list_merit **********************************/
.list_merit{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin: 0 auto;
}
.list_merit li{
	width: 48.828125%; /*49%*/
	margin-top: 2%;
	background: #E8465A;
background: linear-gradient(90deg, rgba(232, 70, 90, 1) 0%, rgba(242, 150, 23, 1) 100%);
	border-radius: 10px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}
.list_merit li dl{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	align-items: center;
	font-size: 20px;
	font-size: clamp(14px, 2vw, 20px);
	color: #fff;
}
.list_merit li dl dt{
	width: 80px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 200%;
	text-align: center;
}
.list_merit li dl dd{
	width: calc(100% - 80px);
	padding: 1em 0;
}
.list_merit li dl dd .big{
	font-size: 140%;
}


@media screen and (max-width: 767px) {
.list_merit li{
	width: 100%;
	margin-top: 4%;
}
.list_merit li dl dt{
	width: 50px;
}
.list_merit li dl dd{
	width: calc(100% - 50px);
}
}



/*** ph_merit **********************************/
.ph_merit{
	position: relative;
}
.ph_merit figcaption{
	position: absolute;
	right: 0.5em;
	bottom: 0.5em;
}
.ph_merit img{
	width: 100%;
	height: auto;
	border-radius: 0 0 10px 10px;
}



/*** topics **********************************/
.topics_wrap{
	margin: 5% auto 0;
	padding: 5% 0;
	background: #E8465A;
background: linear-gradient(90deg, rgba(232, 70, 90, 0.3) 0%, rgba(242, 150, 23, 0.3) 100%);
}
.topics_box{
	width: 90%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 1.2em 0; /*0.8em 0*/
	background-color: #fff;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.3);
}
.topics_inner{
	margin: 0 1.2em; /*0 0.8em*/
	padding: 4em 2em;
	/*background-color: #fff;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.3);*/
}
.topics_inner .txt{
}


@media screen and (max-width: 767px) {
.topics_wrap{
	margin: 8% auto 0;
	padding: 8% 0;
}
.topics_inner{
	margin: 0 1.2em; /*0 0.8em*/
	padding: 2em 1em;
}
}


/*** fig_topics **********************************/
.fig_topics{
	position: relative;
	width: 80%;
	max-width: 800px;
	margin: 0 auto;
}
.fig_topics figcaption{
	position: absolute;
	right: 1em;
	bottom: 0.5em;
}

@media screen and (max-width: 640px) {
.fig_topics{
	width: 100%;
}
}




/*** fig_ranking **********************************/
.fig_ranking{
	margin-top: 3%;
}
.fig_ranking figcaption{
	padding-top: 2em;
}
.fig_ranking figcaption.outside{
	position: relative;
	right: auto;
	bottom: auto;
	text-align: right;
	padding-top: 0.5em;
}

.fig_ranking .pc{ }
.fig_ranking .sp{ display: none;}


@media screen and (max-width: 640px) {
.fig_ranking .pc{ display: none;}
.fig_ranking .sp{ display: block;}
}



/*** fig_topics **********************************/
.list_questionnaire{
	width: 100%;
	max-width: 700px;
	margin: 5% auto 3%;
	border-top: 3px dotted rgba(0,0,0,0.2);
}
.list_questionnaire li{
	padding: 1em 0;
	border-bottom: 3px dotted rgba(0,0,0,0.2);
}
.list_questionnaire li dl{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	align-items: center;
	font-size: 24px;
	font-size: clamp(16px, 2.4vw, 24px);
}
.list_questionnaire li dl dt{
	font-weight: 500;
}
.list_questionnaire li dl dd{
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 120%;
	text-align: right;
	color: #f08a5f;
}
.list_questionnaire li dl dd .num{
	font-size: 180%;
}


@media screen and (max-width: 640px) {
.list_questionnaire{
	margin: 8% auto 5%;
}
.list_questionnaire li dl dt{
	width: calc(100% - 100px);
}
.list_questionnaire li dl dd{
	width: 100px;
}
}




/*** bn_lifell **********************************/
.bn_lifell{
	width: 70%;
	max-width: 460px;
	margin: 0 auto 3em;
	padding-top: 5%;
}



/*** ph_shopping **********************************/
.shopping_box{
	margin-top: 8%;
}
.ph_shopping{
	width: 100%;
	max-width: 1440px;
	margin: 0 auto; /*5% auto 0*/
}

@media screen and (max-width: 767px) {
.shopping_box{
	margin-top: 12%;
}
}



/*** fig_image **********************************/
.fig_image{
	position: relative;
/*	width: 70%;
	max-width: 640px;*/
	margin: 3% auto 0;
}
.fig_image img{
	border-radius: 10px;
}
.fig_image figcaption{
	position: absolute;
	right: 1em;
	bottom: 1em;
}



/*** panoramaBox  **********************************/
.panoramaBox{
	width: 100%;
	margin: 0 auto 2em;
}


@media screen and (max-width: 640px) {
.panoramaBox{
	position: relative;
  width: 100%;
  /*height: 620px;*/
  padding: 10px 0;
  margin: 0 auto 10px;
  cursor: pointer;
  
  /* 横にはみ出した要素をスクロールするプロパティ */
  overflow-x: scroll;
  overflow-y: hidden;
  
  /* 縦書きにするプロパティで右側スタート →　スタートをセンターに変更するので非表示 */
  /*-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;*/
  
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}  
  
/*.panoramaBox figure{
 	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}*/
 
.panoramaBox img{
	width: 640px!important; /*900px*/
	max-width: 640px!important; /*900px*/
	height: auto!important;
}
}




/*** 横スクロールバーデザイン（Firefoxは効かない）  **********************************/
.panoramaBox::-webkit-scrollbar {
 height: 4px;
}
.panoramaBox::-webkit-scrollbar-thumb {
  background-color: #54c3f1;
  border-radius: 2px;
}
.panoramaBox::-webkit-scrollbar-track {
  background: #ccc;
}




/*** 初回だけ表示（マウスオーバーで消す）→常時に変更  **********************************/
.panorama_wrap{
	position: relative;
	width: 100%;
	max-width: 1060px;
	margin: 3% auto 0;
}

.atention_scroll{
	display: none;
}


@media screen and (max-width: 640px) {
.panorama_wrap{
	/*margin-bottom: 10%;*/
}
.atention_scroll{
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 2;
	width: 100%;
	height: 100%; 
	background-color: rgba(0,0,0,0.4);
	
	/*transition: all .3s linear;*/
}

.atention_scroll p{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	width: 300px;
	text-align: center;
	color: #fff;
	line-height: 1.5em; /* 3em*/
}
.atention_scroll img{
	width: 56px!important;
	height: auto!important;
	margin-bottom: 10px;
}
}






/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print {

}